@charset "UTF-8";

@media all {
#item3 {
	cursor: pointer;
}
#SwitchColor {
	width: 182px;
	background-color: white;
	opacity: 0.65;
	filter: Alpha(Opacity=65);
	position: absolute;
	border-style: solid;
	border-width: 1px;
	border-color: black;
}
.PointerSearchItem {
	width: 35px;
	float: right;
}
*:focus {
	outline: none;
}
#steuerungsfeld {
	overflow: visible;
}
.myItemSearchItem {
	float: left;
	position: relative;
	height: 25px;
	width: 140px;
}
.helper {
	height: 25px;
}
div.helper:hover {
	z-index: 99999;
	border-style: solid;
	border-width: 2px;
	border-color: black;
}
.colorStyleBlack {
	font-weight: bold;
	color: rgb(80,80,80);
	letter-spacing: 0pt;
	word-spacing: -1pt;
	font-size: 11px;
	text-align: center;
	font-family: arial, sans-serif;
	line-height: 13px;
}
.colorStyleWhite {
	font-weight: bold;
	color: rgb(240,240,240);
	letter-spacing: 0pt;
	word-spacing: -1pt;
	font-size: 11px;
	text-align: center;
	font-family: arial, sans-serif;
	line-height: 13px;
}
.colorStyleSpecialBlack {
	font-weight: bold;
	color: rgb(10,10,10);
	letter-spacing: 0pt;
	word-spacing: -1pt;
	font-size: 11px;
	text-align: center;
	font-family: arial, sans-serif;
	line-height: 13px;
}
} /* Ende @media all */

@media all and (max-width: 1280px) {
	
	
} /* Ende @media max-width: 1280px */


@media all and (max-width: 1024px) {
	
	
} /* Ende @media max-width: 1024px */


@media all and (max-width: 768px) {
	
	
} /* Ende @media max-width: 768px */


@media all and (max-width: 480px) {
	
	
} /* Ende @media max-width: 480px */


@media all and (max-width: 360px) {
	
	
} /* Ende @media max-width: 360px */